Ubuntu

Activity log for bug #889625

Date Who What changed Old value New value Message
2011-11-12 21:47:35 Anand Kumria bug added bug
2011-11-12 21:55:08 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-11-12 21:55:10 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/889625/+attachment/2594791/+files/Stacktrace.txt
2011-11-12 21:55:11 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/889625/+attachment/2594792/+files/ThreadStacktrace.txt
2011-11-12 21:55:12 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/889625/+attachment/2594773/+files/CoreDump.gz
2011-11-12 21:55:13 Apport retracing service unity (Ubuntu): importance Undecided Medium
2011-11-12 21:55:14 Apport retracing service tags amd64 apport-crash need-amd64-retrace oneiric running-unity amd64 apport-crash oneiric running-unity
2011-11-14 17:59:00 Sebastien Bacher visibility private public
2011-11-22 12:39:43 Didier Roche unity (Ubuntu): importance Medium Critical
2011-12-09 01:27:28 Bilal Akhtar unity: importance Undecided High
2011-12-09 01:27:31 Bilal Akhtar unity: status New Confirmed
2011-12-09 01:27:32 Bilal Akhtar unity (Ubuntu): status New Confirmed
2012-03-30 02:00:32 Daniel van Vugt summary compiz crashed with SIGSEGV in get_current_slide() compiz crashed with SIGSEGV in get_current_slide() from unity::BGHash::OnSlideshowTransition()
2012-05-17 23:25:21 Brian Murray tags amd64 apport-crash oneiric running-unity amd64 apport-crash oneiric precise running-unity
2012-07-09 17:39:31 Omer Akram unity: importance High Critical
2012-07-09 17:56:26 Omer Akram unity: status Confirmed Fix Committed
2012-07-09 17:56:32 Omer Akram unity: milestone 6.0
2012-07-09 17:56:41 Omer Akram nominated for series unity/5.0
2012-07-09 17:56:41 Omer Akram bug task added unity/5.0
2012-07-09 17:57:07 Omer Akram nominated for series Ubuntu Precise
2012-07-09 17:57:07 Omer Akram bug task added unity (Ubuntu Precise)
2012-07-09 17:57:17 Omer Akram unity/5.0: importance Undecided Critical
2012-07-09 17:57:26 Omer Akram unity (Ubuntu): status Confirmed Fix Committed
2012-07-09 17:57:31 Omer Akram unity/5.0: milestone 5.14.0
2012-07-09 17:57:36 Omer Akram unity/5.0: status New Confirmed
2012-07-09 17:57:39 Omer Akram unity (Ubuntu Precise): status New Confirmed
2012-07-09 18:04:19 Omer Akram branch linked lp:~3v1n0/unity/move-to-gsource-wrapper
2012-07-09 18:04:28 Andrea Azzarone unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-07-09 18:04:48 Andrea Azzarone unity/5.0: assignee Andrea Azzarone (andyrock)
2012-07-09 18:05:09 Omer Akram bug task deleted unity/5.0
2012-07-09 18:05:11 Andrea Azzarone unity (Ubuntu Precise): assignee Andrea Azzarone (andyrock)
2012-07-09 18:05:23 Omer Akram bug task deleted unity (Ubuntu Precise)
2012-07-10 06:55:28 Didier Roche unity: status Fix Committed Fix Released
2012-07-10 07:04:05 Launchpad Janitor branch linked lp:ubuntu/unity
2012-07-12 09:14:40 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released